/*** ESSENTIAL STYLES ***/
#menu ul, #menu ul * {margin: 0; padding: 0; list-style: none;}
#menu ul {line-height: 1.0;}
#menu ul ul {position: absolute; top: -999em; width: 10em; /* left offset of submenus need to match (see below) */}
#menu ul ul li{width: 100%;}
#menu ul li:hover {visibility: inherit; /* fixes IE7 'sticky bug' */}
#menu ul li {position: relative;}
#menu ul a {position: relative;}
ul#menu ul li:hover li ul,
ul#menu ul li.sfHover li ul {top: -999em;}
ul#menu ul li li:hover ul,
ul#menu ul li li.sfHover ul {left: 10em; /* match ul width */ top: 0;}
ul#menu ul li li:hover li ul,
ul#menu ul li li.sfHover li ul {top: -999em;}
ul#menu ul li li li:hover ul,
ul#menu ul li li li.sfHover ul {left: 10em; /* match ul width */ top: 0;}
/*** DEMO SKIN ***/
#menu ul {margin-bottom: 1em;}
#menu ul a {text-decoration:none;}
#menu ul li:hover, #menu ul li.sfHover,
#menu ul a:focus, #menu ul a:hover, #menu ul a:active {outline: 0;}
/*** arrows **/
#menu ul a.sf-with-ul {padding-right: 	2.25em; min-width: 1px; /* trigger IE7 hasLayout so spans position accurately */}
.sf-sub-indicator {position: absolute; display: block; right: .75em; top: 1.05em; /* IE6 only */ width: 10px; height: 10px;}
a > .sf-sub-indicator {/* give all except IE6 the correct values */	top: .8em; background-position: 0 -100px; /* use translucent arrow for modern browsers*/}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {background-position: -10px -100px; /* arrow hovers for modern browsers*/}
/* point right for anchors in subs */
#menu ul ul .sf-sub-indicator {background-position: -10px 0;}
#menu ul ul a > .sf-sub-indicator {background-position: 0 0;}
/* apply hovers to modern browsers */
#menu ul ul a:focus > .sf-sub-indicator,
#menu ul ul a:hover > .sf-sub-indicator,
#menu ul ul a:active > .sf-sub-indicator,
#menu ul ul li:hover > a > .sf-sub-indicator,
#menu ul ul li.sfHover > a > .sf-sub-indicator {background-position: -10px 0; /* arrow hovers for modern browsers*/}
/*** shadows for all but IE6 ***/
.sf-shadow ul {padding: 0 8px 9px 0;}
.sf-shadow ul.sf-shadow-off {background: transparent;}